<?xml version="1.0" encoding="utf-8" ?>
<config>
    <allow-in-power-save package="com.xfinitymobile.cometcarrierservice"/>
    <allow-in-data-usage-save package="com.xfinitymobile.cometcarrierservice"/>
</config>